import { createMedia as t } from "@artsy/fresnel";
const e = t({
  breakpoints: {
    mobile: 320,
    tablet: 768,
    computer: 992,
    largeScreen: 1200,
    widescreen: 1920
  }
}), a = e.createMediaStyle(), { Media: i, MediaContextProvider: o } = e;
export {
  i as Media,
  o as MediaContextProvider,
  a as mediaStyle
};
